### Function

# EvinceDocument rect_cmp

#### Declaration [src]

    gint
    ev_rect_cmp (
      EvRectangle* a,
      EvRectangle* b
    )

#### Description

No description available.

#### Parameters

`a` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.
`b` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.